/* Global Styles */

body {
	margin:0px;
	background-color:#64748B;
	}
	
	
p, ol li{
	font: 12px Arial, Helvetica, sans-serif;
	text-align: left;
	}

td {
	font:11px Arial, Helvetica, sans-serif;
	color:#000000;
	}
	
a {
	/*color: #FF6600;*/
	color: #0000FF;
	font-weight:bold;
	text-decoration:underline;
	}
	
a:hover {
	/*color: #FFBA00;*/
	color:#009900;
	}
	

	
/* ID Styles */

#navigation a {
	font:10px Arial, Helvetica, sans-serif;
	color: #26354A;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding: 0px 10px;
	border-right:1px solid #FF6600;
	}
	
#navigation a:hover {
	color:#ffffff;
	background: #FF6600;
	}

#background td {
	background:url("mm_bg_header.gif");
	}
	
#padding {
	padding:14px;
	}
	
/* Calendar Styles */

#calendar td {
	border: 1px solid #26354A; 
	}
	
#noborder td {
	border: 0px;
	}

#calheader td {
	font-weight:bold;
	color: #ffffff;
	}
	
/* Class Styles */

.tagline {
	font: 16px Arial, Helvetica, sans-serif;
	color: #FFCC00;
	line-height:16px;
	margin-left:700px;
	text-transform: uppercase;
	}

.bodyText {
	font:12px Arial, Helvetica, sans-serif;
	line-height:22px;
	color:#26354A;
	letter-spacing:.1em;
	}

.detailText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#26354A;
	letter-spacing:.1em;
	}
	
.pageName {
	font:24px Arial, Helvetica, sans-serif;
	/*color: #FF6600;*/
	color:#9900CC;
	letter-spacing:.2em;
	line-height:32px;
	}
	
.subHeader {
	font:bold 14px Arial, Helvetica, sans-serif;
	color: #2D374D;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	line-height:16px;
	}

.calendarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	}
	
	
.sidebarText {
	font:11px Arial, Helvetica, sans-serif;
	color:#D3DCE6;
	/*color: #FFBA00;*/
	letter-spacing:.1em;
	line-height:18px;
	}
	
.clearit {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0px; /*for IE*/
	}
	
.photo{
	padding:10px;
	margin:10px;
	border:1px solid #cccccc;
	}

.photoLeft {
	float:left;
	padding:8px;
	margin:8px;
	border:1px solid #cccccc;
	}
	
.photoRight {
	float:right;
	padding:8px;
	margin:8px;
	border:1px solid #cccccc;
	}
	
.footer {
	font-size:10px;
	padding-bottom:20px;
	width:800px;
	text-align:center;
	}
	
div.hr {
	margin:25px 0 0 0;
	height:1px;
	clear:both;
	line-height:0px;
	border-bottom:1px solid #64748B;
	}
